<?php

include_once ("_dirinfo.php");
include_once (PATH_TO_ROOT."init.php");

if ($_POST[action] == "update") {
	
	foreach ($_POST[userInfo] as  $key=>$val) $tmp[] = $key." = '".$val."'";
	
	$sql = " UPDATE ".DB_WARPIT_MAIN."._user SET ".implode(",",$tmp)." WHERE id = ".$_POST[id];
	$db->SQLexecute($sql);
	
}
?>
{ success: true }